Imagick::getImageExtrema
Imagick::getImageFormat
The Imagick class
PHP Manual

# Imagick::getImageFilename

(PECL imagick 2.0.0)

Imagick::getImageFilename — Returns the filename of a particular image in a sequence

### Description

string Imagick::getImageFilename ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the filename of a particular image in a sequence.

### Return Values

Returns a string with the filename of the image. Throw an ImagickException on error.

Imagick::getImageExtrema
Imagick::getImageFormat
The Imagick class
PHP Manual